SAS Data Integration Studio, DataFlux Data Management Studio, SAS/ACCESS, SAS Data Loader for Hadoop and others

System Requirements: SAS Data Loader 2.3 for Hadoop and SAS In-Database Technologies for Hadoop

Reply
SAS Employee
Posts: 10

System Requirements: SAS Data Loader 2.3 for Hadoop and SAS In-Database Technologies for Hadoop

SAS® Data Loader 2.3 for Hadoop and its accompanying offering, SAS® In-Database Technologies for Hadoop, were released in July 2015.

Previously, the system requirements were available in the SAS Data Loader documentation.

In the current SAS Data Loader release, the complete system requirements are available from the Support site, System Requirements, under SAS 9.4 (left nav bar):

          System Requirements:  SAS® Data Loader 2.3 for Hadoop (PDF).

Please review the system requirements carefully before you deploy this offering.

Ask a Question
Discussion stats
  • 0 replies
  • 192 views
  • 0 likes
  • 1 in conversation